Name:           cbi-plugins
Version:        1.1.2
Release:        %mkrel 6
Summary:        A set of helpers for Eclipse CBI

Group:          Development/Java
License:        EPL
URL:            http://git.eclipse.org/c/cbi/org.eclipse.cbi.maven.plugins.git/
Source0:        http://git.eclipse.org/c/cbi/org.eclipse.cbi.maven.plugins.git/snapshot/%{name}-%{version}.tar.bz2
BuildArch:      noarch

BuildRequires:  tycho
BuildRequires:  tycho-extras
BuildRequires:  maven-local
Requires:       tycho
Requires:       tycho-extras

%description
A set of helpers for Eclipse CBI.

%package javadoc
Group:          Documentation
Summary:        Javadoc for %{name}

%description javadoc
API documentation for %{name}.

%prep
%setup -q
%pom_disable_module eclipse-macsigner-plugin
%pom_disable_module eclipse-winsigner-plugin

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles

%files javadoc -f .mfiles-javadoc



%changelog
* Wed Mar 02 2016 neoclust <neoclust> 1.1.2-6.mga6
+ Revision: 981967
- Second rebuild of the java stack

* Sun Feb 21 2016 neoclust <neoclust> 1.1.2-5.mga6
+ Revision: 975747
- First rebuild of the java stack
- sync package cbi-plugins with fedora

  + umeabot <umeabot>
    - Mageia 6 Mass Rebuild

* Thu Jan 01 2015 pterjan <pterjan> 1.1.1-2.mga5
+ Revision: 807929
- Clean rebuild
- Sync with Fedora 21 (Update to 1.1.1)

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-4.mga5
+ Revision: 740883
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild

* Tue Oct 22 2013 umeabot <umeabot> 1.0.4-2.mga4
+ Revision: 544836
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 dmorgan <dmorgan> 1.0.4-1.mga4
+ Revision: 500347
- New version

* Mon Jul 15 2013 dmorgan <dmorgan> 1.0.3-1.mga4
+ Revision: 454820
- imported package cbi-plugins


* Mon May 27 2013 Krzysztof Daniel <kdaniel@redhat.com> 1.0.3-1
- Update to latest upstream.

* Thu Mar 14 2013 Krzysztof Daniel <kdaniel@redhat.com> 1.0.1-0.4.git734d40
- Update to latest upstream.

* Thu Feb 21 2013 Krzysztof Daniel <kdaniel@redhat.com> 1.0.1-0.3.git120561
- Delete empty line from sources.

* Thu Feb 21 2013 Krzysztof Daniel <kdaniel@redhat.com> 1.0.1-0.2.git120561
- Review remarks fixed.

* Thu Feb 21 2013 Krzysztof Daniel <kdaniel@redhat.com> 1.0.1-0.1.git120561
- Initial contribution.
